html,body {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	text-align: center;
}
* { margin: 0; padding: 0; }
body {
	min-width: 980px;
	background-color: #262626;
	padding-bottom: 30px;
	padding-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
} /* Min Width fixes Netscapes less than min width off left of screen problem */

#CENTREED{
	position: relative;
	text-align: left;
	width:850px;
	/*	min-height: 100%;  */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	z-index:900;
	background-color: #000;
	border: 1px solid #e3610d;
	left: 40px;
}
/* For IE this fix keeps page at full height, all other browsers use the min-height
* html #CENTREED { height: 100% }  */


#bg {
	top:0;
	left:0;
	width:100%;
	height:100%;
	position: fixed;
	z-index: 1;
	margin: 0px;
	padding: 0px;
}
.bg2 {
	width:100%;
	height:100%;
}

#TopHeader {
	position:absolute;
	width:849px;
	height:676px;
	z-index:903;
	top: 0px;
	left: 1px;
	background-image: url(../homeimages/homebgd.jpg);
	background-repeat: no-repeat;
}


#BusinessName {
	position:absolute;
	width:435px;
	height:156px;
	z-index:906;
	left: -40px;
	top: -25px;
	background-image: url(../generalimages/title.png);
	background-repeat: no-repeat;
}
.FL {
	float: right;
}


#SecondFooter {
	height:120px;
	margin: 0px;
	left: 0px;
	z-index: 904;
	padding: 0px;
	width: 850px;
	position: absolute;
	bottom: 31px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;

}
#FirstFooter {
	height:35px;
	z-index:908;
	left: 0px;
	position: absolute;
	height: 31px;
	bottom: 0px;
	width: 850px;
	color: #405143;
	font-size: 12px;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	background-color: #a18d68;
}
#FAVS {
	position:absolute;
	height:19px;
	z-index:981;
	top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #FFF;
	padding-right: 15px;
	padding-left: 15px;
	text-align: right;
	vertical-align: top;
	display: block;
	width: 400px;
	right: 20px;
}
/* generic style section */
p {margin: 0px;	padding: 0px;}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	display: inline;
}
A.bksmalllinx, A:visited.bksmalllinx, A:hover.bksmalllinx, A:link.bksmalllinx, A:active.bksmalllinx {
	font-size:10px;
	text-decoration:none;
	color:#000000;
	font-style: normal;
	font-weight: normal;
}
A.wtlinx, A:visited.wtlinx, A:hover.wtlinx, A:link.wtlinx, A:active.wtllinx {
	text-decoration:none;
	color:#ffffff;
	font-style: normal;
}
A.wtlinxLG, A:visited.wtlinxLG, A:hover.wtlinxLG, A:link.wtlinxLG, A:active.wtllinxLG {
	text-decoration:underline;
	color:#ffffff;
	font-style: normal;
	font-size:14px;
}
A.wtlinxOGundr, A:visited.wtlinxOGundr, A:link.wtlinxOGundr, A:active.wtllinxOGundr {
	text-decoration:underline;
	color:#ffffff;
	font-style: normal;
}
A:hover.wtlinxOGundr {
	color:#ff9900;	
}
A.linx-yw, A:visited.linx-yw, A:link.linx-yw, A:active.linx-yw,  A:hover.linx-yw {
	font-size:11px;
	text-decoration:underline;
	color:#FF0;
	font-style: normal;
}
A.linx-bl, A:visited.linx-bl, A:link.linx-bl, A:active.linx-bl {
	font-size:12px;
	text-decoration:underline;
	color:#66ccff;
}
A:hover.linx-bl {
	color:#ffff00;	 
}
A.stdlinx, A:visited.stdlinx, A:hover.stdlinx, A:link.stdlinx, A:active.stdlinx {
	font-size:12px;
	text-decoration:underline;
	color:#251D12;
	font-weight: bold;
}



.zero {
	margin: 0px;
	padding: 0px;
}
.AddressStyl {	filter: Glow(Color=666666, Strength=2);
	text-shadow: 0px 0px 4px #000;
}

.pad-fivezero {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pad-fivefive {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.pad-fifteenzero {
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pad-twentyfivezero {
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.pad-zerotwentyfive {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}
.pad-tenzero {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.pad-tenLtenR {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.pad-tenright {
	margin-right: 20px;
	padding-right: 20px;
}

.pad-twLtenR {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.pad-zerofive {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.pad-zerofifteen {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.pad-fiver {
	padding-right: 9px;
}
.text-Yw11 {
	font-size: 11px;
	color: #FF0;
}
.text-Wt11 {
	font-size: 11px;
	color: #FFF;
	font-weight: normal;
}
.text-Wt12 {
	font-size: 12px;
	color: #FFF;
	font-weight: normal;
}

.text-Yw12 {
	font-size: 12px;
	color: #FF0;
}
.text-Wt14 {
	font-size: 14px;
	color: #FFF;
	font-weight: normal;
}
.text-Gn14 {
	font-size: 14px;
	color: #6F0;
}





.bkborder {
	border: 1px solid #000;
}
.blborder {
	border: 1px solid #4D89D2;
}

.ogborder {
	border: 1px solid #ffcc66;
}
.border-wt {
	border: 1px solid #FFF;
}

.start {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 12px;
	font-weight: bold;
}


.justify {
	text-align: justify;
}

.bkstd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-style: italic;
}
.text-Slmn11 {
	font-size: 11px;
	color: #F63;
}

.bkstdIt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-style: normal;
}
